Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jan 2020 17:12:06 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi</div>
<div id="yMail_cursorElementTracker_1579108010753">I visited your two branches in Hofouf. 1st one is on khaleej Road they told us go to near Al Ahsa continental hotel. I go there, they told me we not responsible for online purchasing we have separate system. Then I showed them your email even then they weren't agree to help anything. Then after half an hour they told me that manager will come 7 pm. I waited almost 45 minutes when 7 pm they told me normally he is coming 7.30 pm. So I came back. Worst experience of my life. </div>
<div id="yMail_cursorElementTracker_1579108234186">Your centerpoint is saying why you purchase online. Why not come here these were the arguments instead of helping me. </div>
<div id="yMail_cursorElementTracker_1579108284646"><br></div>
<div id="yMail_cursorElementTracker_1579108284835">I want you to return in exchange with the perfect one. </div>
<div id="yMail_cursorElementTracker_1579108315409"><br></div>
<div id="yMail_cursorElementTracker_1579108306989">Thanks</div>
<div id="yMail_cursorElementTracker_1579108309527"><br></div>
<div id="yMail_cursorElementTracker_1579108310311">Mohsin <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 15, 2020 at 2:43 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0777398535"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv0777398535yqt5873437219 yQTDBase" id="yiv0777398535yqtfd22599">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv0777398535yqt5873437219 yQTDBase" id="yiv0777398535yqtfd79484">
</div>
<div dir="ltr">
<div class="yiv0777398535yqt5873437219 yQTDBase" id="yiv0777398535yqtfd31644">
<div dir="ltr">Hi Mohsin,</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and we apologise for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We would request you to visit a Babyshop near you and ask them to fix it for you. The other option we have is to raise a return request for the same.</div>
<div dir="ltr">​</div>
<div dir="ltr">
<span style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">We look forward to hearing from you.</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><span style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">Please note that this case will be automatically closed if we don't hear from you within 24 hours.</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><span style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">Your friends,</span><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">The Support Team</span>
</div>
<div>​<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv0777398535yqt5873437219 yQTDBase" id="yiv0777398535yqtfd33915">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/404834